recovery:
  state:
    round: 243
    hash: "9236f82f87bf5bcecaed009fef4c041d8caf2a8ed40440e1e18bb897c625415f551143b2fc5130ecd25f3040c843f478"
    timestamp: "2025-10-07T05:46:00.022206382Z"
  bootstrap: null
  package: null
  stream: null
